


/* awful.css */

body {
    font-family: Arial;
    margin: 0;
    text-align: center;
    background-color: #e8e8e8;
}

.searchBar {
    margin-left;
    60%;
    text-align: left;
    padding-left: 10%;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #e2e2e2;
    width: 75%;
    display: inline-block;
    border: solid;
    border-color: #e2e2e2;
}

.button {
    width: 300px;
    padding: 10px 0 10px 0;
    display: inline-block;
    background-color: #7db841;
    border: solid 1px #5d961b;
    font-size: 10pt;
    color: #ffffff;
    cursor: hand;
}

.searchItem, .typeCombo, .limitCombo, .timeCombo {
    box-sizing: border-box;
    border: 2px solid #ccc;
    border-radius: 4px;
}

.searchButton {
    margin-top: 10px;
    background-color: #00549e;
    border: solid;
    border-radius: 10px;
    color: white;
    padding: 10px 20px;
    text-align: center;
    display: inline-block;
    font-size: 16px;
    transition-duration: 0.6s;
}

.searchButton:hover {
    border: solid;
    border-color: #2ea5dd;
    border-radius: 1px;
    box-shadow: 0 0 0 1px #2ea5dd;
    background-color: #036ecc;
    cursor: pointer;

}

div.header {
    height: 155px;
    background-image: linear-gradient(to bottom, #00549e, #2ea5dd);
}

div.box {
    width: 80%;
    padding: 10px 0 50px 0;
    display: inline-block;
    background-color: #ffffff;
    box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
}

table.header {
    display: inline-block;
}

div.header_text {
    text-align: left;
    display: inline-block;
    padding-bottom: 2em;
}

div.line {
    height: 1px;
    display: inline-block;
    background-color: #e0e0e0;
}

.cardNumberInput {
    width: 60%;
    padding: 5px 5px;
    margin: 0 0;
    box-sizing: border-box;
}

.expiryDateInput {
    text-align: center;
    width: 30%;
    padding: 12px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

.UploadSuccess {
    font-color: red;
}

@media only screen and (max-device-width: 700px) {

    .drop .title,
    .drop img,
    .drop .separator {
        display: none;
    }

    div.title {
        text-align: center;
        vertical-align: middle;
        font-size: 3em;
        font-weight: bold;
        color: #909090;
        padding-bottom: 1em;
    }

    .drop a:after {
        content: "Select Image";
        font-size: 2.8em;
    }

    .doneButton {
        text-decoration: none;
        font-size: 2.8em;
        font-weight: bold;
    }

    .doneButton:after {
        content: "Done";
    }

    .upload label {
        font-size: 2.5em;
    }

    .upload input {
        font-size: 2.5em;
    }
}

@media only screen and (min-device-width: 1024px) {
    .drop a:after {
        content: "Browse"
    }

    .doneButton {
        text-decoration: none;
        font-size: 10pt;
        font-weight: bold;
    }

    .doneButton:after {
        content: "I'm done uploading";
    }

    div.header_text {
        font-size: 10.7337pt;
    }

    div.title {
        width: 100%;
        padding: 15px 0 15px 0;
        text-align: center;
        vertical-align: middle;
        font-size: 16pt;
        font-weight: bold;
        color: #909090;
    }

    div.box {

        padding: 10px 0 50px 0;
        display: inline-block;
        background-color: #ffffff;
        box-shadow: 0 1px 4px 0 rgba(0, 0, 0, 0.5);
    }

    div.line {
        width: 80%;
        height: 1px;
        display: inline-block;
        background-color: #e0e0e0;
    }

    table.header {
        width: 800px;
        height: 119px;
        padding: 32px 0 32px 0;
        /*display: inline-block;*/
    }

    div.header_text {
        width: 700px;
    }

    td.header_left {
        width: 400px;
        text-align: left;
    }

    td.header_right {
        width: 400px;
        text-align: right;
    }

    .cardNumberInput {
        font-size: 200%;
        width: 50%;
        padding: 12px 20px;
        margin: 8px 0;
        box-sizing: border-box;
    }

    .expiryDateInput {
        font-size: 200%;
        width: 30%;
        padding: 12px 20px;
        margin: 8px 0;
        box-sizing: border-box;
    }

    .text, .link {
        color: #a8a8a8;
        font-size: 10pt;
    }

    .text_large {
        color: #a8a8a8;
        font-size: 12pt;
    }

}

div.header_text_mobile {
    font-size: 8pt;
    text-align: left;
    display: inline-block;
    padding-bottom: 2em;
}

.mobile_form {
    padding-bottom: 1em;
    font-size: 0.8em;
    text-align: left;
}

.mobile_form .form_field {
    padding-bottom: 1em;
}

.mobile_form .form_field label {
    padding-right: 2em;
}

.mobile_form .form_field input {
    border: solid;
    border-width: 1px;
    border-color: darkgrey;
}

div.header table, div.header tr, div.header td {
    color: white;
    font-size: 10pt;
    border: 0;
    border-spacing: 0;
}

input.logout {
    color: white;
    border: 1px solid white;
    background-image: linear-gradient(to bottom, #00549e, #2ea5dd);
}

div.button {
    width: 300px;
    padding: 10px 0 10px 0;
    display: inline-block;
    background-color: #7db841;
    border: solid 1px #5d961b;
    font-size: 10pt;
    color: #ffffff;
    cursor: hand;
}

div.button_mobile {
    width: 100%;
    padding: 13px 0 13px 0;
    background-color: #7db841;
    border: solid 1px #5d961b;
    font-size: 10pt;
    color: #ffffff;
    cursor: hand;
    text-align: center;
}

div.wrong_url {
    width: 700px;
    height: 380px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 16pt;
    font-weight: bold;
    color: red;
}

div.wrong_url_mobile {
    width: 100%;
    padding: 15px 0 15px 0;
    text-align: center;
    font-size: 16pt;
    font-weight: bold;
    color: red;
}

div.logo_mobile {
    height: 50px;
    background-image: linear-gradient(to bottom, #00549e, #2ea5dd);
}

div.logo_mobile img {
    margin: 15px 0 0 0;
}

div.separator {
    height: 20px;
}

div.block {
    width: 700px;
    height: 90px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

span.aligned {
    position: relative;
    top: -3px;
    left: 3px;
}

table.healthcheck {
    width: 650px;
    display: inline-block;
    border: solid 1px #a8a8a8;
    margin: 0;
}

table.healthcheck tr {
    border: solid 1px #a8a8a8;
    margin: 0;
}

table.healthcheck td {
    border: solid 1px #a8a8a8;
    margin: 0;
    padding: 5px;
}

table.keyroll {
    width: 220px;
    display: inline-block;
    border: solid 1px #a8a8a8;
    margin: 0;
}

table.keyroll tr {
    border: solid 1px #a8a8a8;
    margin: 0;
}

table.keyroll td {
    border: solid 1px #a8a8a8;
    margin: 0;
    padding: 5px;
}

div.noPermissions {
    width: 700px;
    height: 200px;
    display: table-cell;
    text-align: center;
    vertical-align: middle;
    font-size: 16pt;
    font-weight: bold;
    color: red;
}

div.noFiles {
    margin: auto;
    height: 50px;
    display: inline-block;
    text-align: center;
    font-size: 12pt;
    font-weight: bold;
    color: #ff0000;
}

table {
    align: center;
    border-collapse: collapse;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

/*
table.recentFiles {
    display: inline-block;
    border: solid 1px #a8a8a8;
    margin: 0px;
}*/

table th {
    background-color: #00549e;
/ / background-image: linear-gradient(to bottom, #00549e, #2ea5dd);
}

table tr, table td, table th {
    border: solid 1px #a8a8a8;
    margin: 0;
    padding: 8px;
}

nth table.foundFiles tr, table.recentFiles tr: {
    background-color: blue;
}

table.foundFiles tr, table.recentFiles tr:nth-child(even) {
    background-color: #f2f2f2;
}

table.foundFiles tr:hover {
    background-color: white;
}

table.foundFiles tr, table.recentFiles tr {

    text-align: left;
/ / background-color: #4f2f2f2;
    color: #a8a8a8;

}

td.padded {
    padding: 7px;
}

.hidden {
    display: none;
}

.error {
    color: red;
}

.successMessage {
    font-size: 10pt;
    color: green;
    font-weight: bold;
}

.failureMessage {
    font-size: 10pt;
    color: red;
    font-weight: bold;
}

.successMessage2 {
    font-size: 10pt;
    color: #7db841;
    font-weight: bold;
    padding: 5px 0 15px 0;
}

.failureMessage2 {
    font-size: 10pt;
    color: #ed1c24;
    font-weight: bold;
    padding: 5px 0 15px 0;
}

.amountField {
    text-align: center;
    width: 30%;
    padding: 5px 20px;
    margin: 8px 0;
    box-sizing: border-box;
}

#holder {
    width: 700px;
    display: inline-block;
    background-color: rgba(241, 241, 241, 0.7);
    padding: 10px;
    border: 2px solid #f0f0f0;
    border-radius: 15px;
}

#holder_mobile {
    padding: 10px 10px 10px 10px;
}

#button.disabled, #button.hover, #button.uploading,
#button1.disabled,
#button2.uploading, #button2.hover {
    opacity: 0.5;
    cursor: default !important;
}

#holder.hover {
    border: 2px solid #00ff00 !important;
}



/* upload-form.css */

/*----------------------------
    The file upload form
-----------------------------*/

.upload {
    /*font-family:'PT Sans Narrow', sans-serif;*/
}

.drop {
    margin-bottom: 30px;
    text-align: center;
    font-weight: bold;
    color: #7f858a;
}

.drop a {
    margin-top: 1.7337em;
    width: 300px;
    padding: 10px 0 10px 0;
    display: inline-block;
    background-color: #7db841;
    border: solid 1px #5d961b;
    font-size: 10pt;
    color: #ffffff;
    cursor: hand;
}

.drop input {
    display: none;
}

.uploadSuccess {
    color: #7db841;
    font-size: 1.5em;
}

.uploadWarning {
    color: red;
    font-size: 1.5em;
}

.uploadInfo {
    font-size: 0.9em;
    font-weight: normal;
}

.upload ul {
    list-style: none;

    display: block;
}

.upload ul li {

    padding: 15px;
    height: 52px;
    position: relative;
    display: block;
    margin-right: 35px;
}

.upload ul li input {
    display: none;
}

.upload ul li p {
    width: 144px;
    /*overflow: hidden;*/
    white-space: nowrap;
    color:;
    font-size: 16px;
    /*font-weight: bold;*/
    position: absolute;
    top: 20px;
    left: 100px;
}

.upload ul li i {
    font-weight: normal;
    font-style: normal;
    color: #7f7f7f;
    display: block;
}

.upload ul li canvas {
    top: 15px;
    left: 32px;
    position: absolute;
}

.upload ul li span {
    width: 15px;
    height: 12px;
    background: url('/img/icons.png') no-repeat;
    position: absolute;
    top: 34px;
    right: 33px;
    cursor: pointer;
}

.upload ul li.working span {
    height: 16px;
    background-position: 0 -12px;
}

.upload ul li.error p {
    color: red;
}

@media only screen and (max-device-width: 700px) {

    .uploadSuccess {
        font-size: 3.5em;
    }

    .uploadInfo {
        font-size: 1.7em;
    }

    .headingText {
        overflow: hidden;
        float: left;
        margin: 20px;
        font-size: 13px;
    }

    .customMessage {
        float: left;
        margin: 20px;
        font-size: 13px;
    }

}

